#site-corpo { padding-top:40px; padding-bottom:0; }
#site-corpo h2 { margin-bottom:12px; font-size:20px; color:#c81b00; }

/*** Slide ============================================= */
#site-corpo .coluna-conteudo .bloco-slide { margin-bottom:60px; }
#site-corpo .coluna-conteudo .bloco-slide .slides { margin-bottom:0; }
#site-corpo .coluna-conteudo .bloco-slide .slides:not(:hover) .slick-arrow { display:none !important; }
#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item { position:relative; min-height:155px; }
#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda { position:absolute; bottom:0; left:0; padding:80px 220px 0 29px; width:100%; height:155px; color:#fff; background:url(../../../../default/img/home-slide-sombra.png) repeat-x 0 bottom; }
#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda h3 { margin-bottom:3px; line-height:1; font-size:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda p { margin:0; line-height:1; font-size:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda .btn-leia-mais { position:absolute; bottom:30px; right:30px; padding:10px 0; max-width:180px; color:#c81b00; background:#fff; }
#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda .btn-leia-mais:hover { color:#961400; }

@media only screen and (max-width:640px) {
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda { padding:110px 90px 0 10px; }
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda h3 { font-size:15px; }
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda p { font-size:13px; }
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda .btn-leia-mais { bottom:10px; right:5px; padding:5px 0; max-width:80px; font-size:11px; }
}
@media only screen and (min-width:641px) and (max-width:1024px) {
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda { padding-top:100px; }
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda h3 { font-size:18px; }
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda p { font-size:14px; }
	#site-corpo .coluna-conteudo .bloco-slide .slides .slide-item .legenda .btn-leia-mais { bottom:20px; right:20px; padding:8px 0; max-width:160px; }
}

/*** Chamadas ============================================= */
#site-corpo .coluna-conteudo .bloco-chamadas { margin-bottom:29px; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides { margin-bottom:0; background-color:#f0f0f0; border-bottom:1px solid #cfcfcf; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides .slick-arrow { background:none; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides .slick-arrow::before { color:#000; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides .slick-prev { left:20px; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides .slick-next { right:20px; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides .slide-item { height:100px; font-size:16px; text-align:center; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides .slide-item .table { display:table; width:100%; height:100%; }
#site-corpo .coluna-conteudo .bloco-chamadas .slides .slide-item .table .cell { display:table-cell; padding:0 50px; vertical-align:middle; }

@media only screen and (max-width:640px) {
	#site-corpo .coluna-conteudo .bloco-chamadas .slides .slick-prev { left:0; width:15px; }
	#site-corpo .coluna-conteudo .bloco-chamadas .slides .slick-next { right:0; width:15px; }
	#site-corpo .coluna-conteudo .bloco-chamadas .slides .slide-item { font-size:14px; }
	#site-corpo .coluna-conteudo .bloco-chamadas .slides .slide-item .table .cell { padding:0 20px; }
}

/*** Noticias ============================================= */
#site-corpo .coluna-conteudo .bloco-noticias { padding-bottom:80px; margin-bottom:20px; border-bottom:1px solid #cfcfcf; }
#site-corpo .coluna-conteudo .bloco-noticias .btn-ver-noticias { color:#000; text-transform:none; }
#site-corpo .coluna-conteudo .bloco-noticias .btn-ver-noticias:hover { color:#961400; }
#site-corpo .coluna-conteudo .bloco-noticias .btn-ver-noticias i { display:inline-block; margin:-4px 8px 0 0; font-size:10px; vertical-align:middle; }
#site-corpo .coluna-conteudo .bloco-noticias hr { margin:80px 0 20px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides { margin-bottom:0; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides:not(:hover) .slick-arrow { display:none !important; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item { display:block; position:relative; height:373px; font-size:14px; color:#fff; background-repeat:no-repeat; background-position:0 0; background-size:cover; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item::before { content:' '; position:absolute; bottom:0; left:0; width:100%; height:135px; background:url(../../../../default/img/noticia-destaque-sombra.png) repeat-x 0 0; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item .categoria { z-index:2; position:absolute; top:0; left:0; padding:4px 13px; font-weight:700; font-size:13px; color:#fff; text-transform:uppercase; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item .dados { position:absolute; bottom:0; left:0; padding:0 21px 15px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item .dados .data { }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item .dados h3 { margin-bottom:5px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item .dados .btn-leia-mais { font-size:13px; color:#fff; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item:hover .dados .data { text-decoration:underline; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item:hover .dados h3 { text-decoration:underline; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides { margin:0 -10px; min-height: 380px; height: 380px; max-height: 380px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item { display:block; position:relative; padding-bottom:27px; margin:0 10px; font-size:14px; color:#000; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item.sem-imagem { padding-top:44px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item .categoria { z-index:2; position:absolute; top:0; left:0; padding:4px 11px; font-weight:700; font-size:13px; color:#fff; text-transform:uppercase; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item figure { position:relative; margin-bottom:13px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item figure img { width:100%; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item .data { }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item h3 { margin-bottom:12px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item p { margin-bottom:0; line-height:17px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item .btn-leia-mais { position:absolute; left:0; bottom:0; font-size:13px; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item:hover h3 { color:#c81b00; }
#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item:hover .btn-leia-mais { color:#c81b00; }

@media only screen and (max-width:640px) {
	#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque { margin-bottom:60px; }
}
@media only screen and (min-width:641px) {
	#site-corpo .coluna-conteudo .bloco-noticias .btn-ver-noticias { float:right; }
}
@media only screen and (min-width:1025px) {
	#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias-destaque .slides .slide-item h3 { line-height:1.2; font-size:24px; }
	#site-corpo .coluna-conteudo .bloco-noticias .slide-noticias .slides .slide-item h3 { line-height:1.2; font-size:24px; }
}

/*** Serviços ============================================= */
#site-corpo .coluna-conteudo .bloco-servicos { padding-bottom:50px; }
#site-corpo .coluna-conteudo .bloco-servicos h2 { margin-bottom:30px; }
#site-corpo .coluna-conteudo .bloco-servicos .lista-servicos .servico { display:block; color:#000; text-align:center; }
#site-corpo .coluna-conteudo .bloco-servicos .lista-servicos .servico h3 { font-size:16px; text-transform:uppercase; }
#site-corpo .coluna-conteudo .bloco-servicos .lista-servicos .servico figure { margin-bottom:15px; }
#site-corpo .coluna-conteudo .bloco-servicos .lista-servicos .servico figure img { width:100%; }
#site-corpo .coluna-conteudo .bloco-servicos .lista-servicos .servico:hover { color:#c81b00; }

@media only screen and (max-width:640px) {
	#site-corpo .coluna-conteudo .bloco-servicos .lista-servicos .servico h3 { font-size:12px; }
}
@media only screen and (min-width:641px) and (max-width:1024px) {
	#site-corpo .coluna-conteudo .bloco-servicos .lista-servicos .servico h3 { font-size:12px; }
}

/*** Jornal ============================================= */
#site-corpo .bloco-jornal { padding:20px 0 20px; background-color:#f8f8f8; }
#site-corpo .bloco-jornal h2 { margin-bottom:45px; }
#site-corpo .bloco-jornal .lista-jornais .jornal { position:relative; font-size:14px; text-align:center; text-transform:uppercase; }
#site-corpo .bloco-jornal .lista-jornais .jornal::before { content:' '; position:absolute; top:25px; left:-10px; width:1px; height:277px; background:#cfcfcf; }
#site-corpo .bloco-jornal .lista-jornais .jornal figure { margin-bottom:18px; }
#site-corpo .bloco-jornal .lista-jornais .jornal .data { margin-bottom:11px; }
#site-corpo .bloco-jornal .lista-jornais .jornal h3 { margin-bottom:12px; font-size:16px; }
#site-corpo .bloco-jornal .lista-jornais .jornal p { margin-bottom:20px; line-height:1.2; }
#site-corpo .bloco-jornal .lista-jornais .jornal .btn-acessar { padding:5px 11px; font-size:13px; }

@media only screen and (max-width:640px) {
	#site-corpo .bloco-jornal .lista-jornais .jornal { margin-bottom:40px; }
	#site-corpo .bloco-jornal .lista-jornais .jornal::before { top:auto; bottom:-30px; left:0; width:100%; height:1px; }
}
@media only screen and (min-width:641px) {
	#site-corpo .bloco-jornal .lista-jornais > ul > li:nth-of-type(3n+1) .jornal::before { display:none; }
}
@media only screen and (min-width:1025px) {
	#site-corpo .bloco-jornal .lista-jornais .jornal { padding:0 25px; }
}

/*** Galeria ============================================= */
#site-corpo .bloco-galeria { padding:38px 0 50px; background-color:#f0f0f0; }
#site-corpo .bloco-galeria .lista-galerias .galeria { display:block; color:#4a4a4a; border-bottom:1px solid #cfcfcf; background-color:#fff; }
#site-corpo .bloco-galeria .lista-galerias .galeria figure { position:relative; }
#site-corpo .bloco-galeria .lista-galerias .galeria figure img { width:100%; }
#site-corpo .bloco-galeria .lista-galerias .galeria figure i { position:absolute; bottom:0; left:0; width:50px; height:50px; line-height:50px; font-size:27px; color:#fff; background-color:rgba(0,0,0,0.5); text-align:center; }
#site-corpo .bloco-galeria .lista-galerias .galeria figure i.icon-video { font-size:22px; }
#site-corpo .bloco-galeria .lista-galerias .galeria .dados { padding:20px 20px 30px; }
#site-corpo .bloco-galeria .lista-galerias .galeria .dados .data { font-size:14px;  }
#site-corpo .bloco-galeria .lista-galerias .galeria .dados h3 { margin-bottom:0; line-height:1.2; }
#site-corpo .bloco-galeria .lista-galerias .galeria:hover { color:#c81b00; border-color:#c81b00; }

@media only screen and (min-width:641px) and (max-width:1024px) {
	#site-corpo .bloco-galeria .lista-galerias .galeria .dados h3 { font-size:17px; }
}
@media only screen and (min-width:1025px) {
	#site-corpo .bloco-galeria .lista-galerias .galeria .dados h3 { font-size:20px; }
}

/*** Seções ============================================= */
#site-corpo .bloco-secoes { padding:50px 0; }
#site-corpo .bloco-secoes .lista-secoes .secao { display:block; font-size:14px; color:#000; text-align:center; }
#site-corpo .bloco-secoes .lista-secoes .secao i { display:block; margin:0 auto 30px; width:80px; height:80px; line-height:80px; font-size:32px; background-color:#f0f0f0; border-radius:50%; }
#site-corpo .bloco-secoes .lista-secoes .secao h3 { margin-bottom:10px; font-size:18px; text-transform:uppercase; }
#site-corpo .bloco-secoes .lista-secoes .secao p { margin-bottom:0; line-height:1.1; }
#site-corpo .bloco-secoes .lista-secoes .secao:hover i { color:#c81b00; }
#site-corpo .bloco-secoes .lista-secoes .secao:hover h3 { color:#c81b00; }

@media only screen and (max-width:640px) {
	#site-corpo .bloco-secoes .lista-secoes .secao { margin-bottom:40px; }
}
@media only screen and (min-width:641px) and (max-width:1024px) {
	#site-corpo .bloco-secoes .lista-secoes .secao h3 { font-size:16px; }
}
